package com.ruoyi.busi.query;

import com.alibaba.fastjson2.JSONObject;
import com.baomidou.mybatisplus.annotation.TableField;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.annotation.Excel;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

@Data
public class BusiNoticeQuery {
    private String id;
    /**发布者名称**/
    private String userNickName;
    /** 标题 */
    private String title;
    /** 平台 */
    private String platformCode;
    /** 省份 */
    private String province;
    /** 城市 */
    private String city;
    /** 品牌 */
    private String brand;
    /** 内容形式 */
    private String pic;
    /** 展示形式 */
    private String collect;
    /** 是否使用通告券（0 否|1是） */
    private Integer isUseCoupon;
    /** 审核状态 */
    private String approvalStatus;
    /**用户id*/
    private Long userId;
    //审核备注
    private String approvalRemark;
    private String bloggerTypes;
    /** 查询条件 */
    private JSONObject params =new JSONObject();
}
