package com.ruoyi.constant;

import io.jsonwebtoken.Claims;

import java.util.Locale;

/**
 * 通用字典常量信息
 * 
 * @author ruoyi
 */
public class DictConstants
{
    /**
     * 博主类型字典key
     */
    public static final String BLOGGER_TYPES_KEY ="dl_blogger_type";
    /**
     * 权益类型字典--是否支持
     */
    public static final String RIGHTS_TYPE_IF = "01";
    /**
     * 权益类型字典--数量限制
     */
    public static final String RIGHTS_TYPE_NUMBER = "02";

    /**
     * 用户类型字典--通告主
     */
    public static final String USER_TYPE_TGZ = "01";
    /**
     * 用户类型字典--博主
     */
    public static final String USER_TYPE_BZ = "02";

    /**
     * 是否字典--是
     */
    public static final String YES_NO_YES = "1";
    /**
     * 是否字典--否
     */
    public static final String YES_NO_NO = "0";
}
